SELECT
	*
FROM
	dbo.Note_Terbit_Master
WHERE
  No_Ref = '2015.084935'

SELECT
	*
FROM
	dbo.Note_Terbit_Detail
WHERE
  No_Ref = '2015.084935'

SELECT
	*
FROM
	dbo.Klaim_Ref_Master
WHERE
  No_Ref = '2015.084935'
  
SELECT
	*
FROM
	dbo.Klaim_Ref_Detail
WHERE
  No_Ref = '2015.084935'
---
--SELECT
--	*
--FROM
--	dbo.Note_Terbit_Detail
--WHERE
--  No_Ref = '2015.084935'
--  AND Sub_Kelompok = '0301'
  
--UPDATE
--	dbo.Note_Terbit_Detail
--SET
--  Jumlah = -175000
--WHERE
--  No_Ref = '2015.084935'
--  AND Sub_Kelompok = '0301'

--UPDATE
--	dbo.Note_Terbit_Master
--SET
--  Jml_Terbit = 98000
--WHERE
--  No_Ref = '2015.084935'